package app.furmeet.events.system.helper

import app.furmeet.events.system.schedule.abstractDataTypes.convention.Convention
import com.google.gson.InstanceCreator
import java.lang.reflect.Type

class ConventionInstanceCreator(private val instance: Convention) : InstanceCreator<Convention> {
    override fun createInstance(type: Type) = instance
}